Results 1 to 3 of 3

Thread: [1.2.0 RC1] Startup Crash

Hybrid View

Previous Post Previous Post   Next Post Next Post
  1. #1

    Exclamation [1.2.0 RC1] Startup Crash

    Unable to launch the app due to startup crash on Android 5. Unfortunately the Google Play feedback dialogue won't come up, as as result I'm unable to share logs.

  2. #2
    Administrator
    Join Date
    Feb 2014
    Posts
    439

    Re: [1.2.0 RC1] Startup Crash

    Version 1.2.0 significantly changed interactions with the Android system as well as introduced dependencies on newer Android frameworks.
    While it seems to mostly work well on older devices (tested on Android 4.x and 5.x myself), clearly not every single device agrees.

    If uninstalling and reinstalling doesn't help, please install the newest 1.1 package manually instead-
    https://www.foobar2000.org/old

    I expect issues like this to pop up; old versions of fo foobar2000 will be kept available indefinitely.

  3. #3

    Re: [1.2.0 RC1] Startup Crash

    Hi Peter,

    Foobar2000 just stopped working on my LG Stylo 4 (Android version 9, ARM Cortex-A53, 64-bit). It was Foobar v1.2. Not sure exactly what changed, but I did download 1.1.58. But all I get is "App not installed".

    Any ideas on what to do?

    Thanks.

    Mike

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •